 

 .main-container {
 
 
  display: flex;
   flex-direction: column;
   gap: 20px;
      justify-content: center; /* centers child horizontally */
      align-items: center; 
      text-align: center;
       margin: 80px 100px;
 }
 
.logo-bar{


  display: flex;
      justify-content: space-between; /* text left, button right */
      align-items: center;
      width: 700px;   /*                 adjust width as needed */
      padding: 20px;
      background-color: #ffffff;
      /* border-radius: 50px;
      box-shadow: 0 4px 8px rgba(0,0,0,0.5); */
      /* border: solid 2px black ; */
      border-radius: 50px;
       box-shadow: 0 4px 8px rgba(0,0,0,0.4); 
    

    
}
 .logo{
  width: 52px;
  margin-right: 10px;
 }

 .name{
   display: flex;
      align-items: center;
 }
.logo-bar  .logo-name{
     margin: 0;
      font-size: 35px;
    font-weight: 500;
    font-family: "inter";
    
    /* margin-left: 5px; */
     background: linear-gradient(90deg, #2d2e46 , #3142a0); /* Orange to light peach */
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
     


}
.logo-bar button{
   /* border: none;
   border-radius: 50px;
   font-size: 22px;
   padding: 14px 30px;
   background-color: black;
  
   color: white;
border: solid 1px white;
  
  font-weight: 600;
      cursor: pointer;
        font-family: "comfortaa"; */
          border: solid 1px rgb(255, 255, 255);
   border-radius: 50px;
   font-size: 22px;
   padding: 15px 30px;
   background-color: rgb(255, 255, 255);
color: rgb(0, 0, 0);
  font-weight: 400;
      cursor: pointer;
        font-family: "inter";
        border: solid 1px black;
         
}
 .logo-bar button:hover{
   
  
  color: rgb(255, 255, 255);
  /* background:linear-gradient(90deg, #2d2e46 , #3142a0); */
  background-color: rgb(0, 0, 0);
   

 }
.title h1{
    font-size: 60px;
    margin-top: 40px;
    margin-bottom: 30px;
    font-weight: 500;
     font-family: "inter",-apple-system, BlinkMacSystemFont, 'Segoe UI', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
h1 .unifie{
     background: linear-gradient(90deg, #2d2e46 , #3142a0); /* Orange to light peach */
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

}
.title p{
    font-size: 30px;
    font-weight: 400;
    color: rgb(104, 104, 104);
    font-family: "inter";
}
.email-container{
    
      margin-top: 30px;
       display: flex;
  justify-content: space-between; 
  align-items: center;
  width: 500px;       
  padding: 10px;
  background-color: #ffffff;
 
  border-radius: 50px;
   border: 1px solid rgba(0, 0, 0, 0.5);

   
   
      

}
.email-container input{
      border: none;         
  outline: none;        
  background: transparent; 
  font-size: 20px;      
  padding: 5px;         
  color: #2d2e46;
 
  font-family: "inter";
   flex: 1;                 
  padding: 10px;
 
  border: none;
 
  

}
.email-container  button{
    /* color: white; */
     background: linear-gradient(90deg, #2d2e46 , #3142a0); 
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
    /* border: solid 1px black;  */
     border: 1px solid rgba(0, 0, 0, 0.5);
    
    border-radius: 80px;
    font-size: 20px;
    font-weight: 500;
    padding: 18px 25px;
    cursor: pointer;
    margin-left: 30px;
    margin-right: 10px;
    font-family:"inter";
     padding: 10px 20px;
  margin-left: 10px;        
  background-color: #069bff;
  color: white;
   /* box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37); */
  box-shadow: 0 6px 12px rgba(160, 159, 159, 0.4);

  cursor: pointer;
      
    
}
.email-container button:hover{
opacity: 0.6;

}
/* headingofmaindiv */
.headingofmaindiv{
     text-align: center;
            margin: 20px auto;
            padding: 20px;
            width: fit-content;
            /* border: 2px solid #333; */
            margin-top: 100px;
}
.headingofmaindiv h1{
font-size: 60px;
font-family: "inter";
font-weight: 500;

}
.headingofmaindiv p{
    font-size: 30px;
    font-family:"inter";
    font-weight: 400;
}

/* info content div/section */
h1{
            font-family: "inter";
            font-weight: 500;
            font-size: 45px;
            text-align: center;
        }
        p{
            

            /* text-align: center; */
            font-family: "inter";
            font-weight: 400;
            font-size: 20px;
              color: rgb(41, 41, 41);
            
        }
        /* span{
            
             font-family: "comfortaa";
            font-weight: 600;
          
        } */
        a{
          
            text-decoration: none;
            font-size: 20px;
            padding-left: 10px;
             /* background: linear-gradient(90deg, #ee30ff, #069bff); 
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; */
   
 




        }
        a:hover{
            text-decoration: underline;
        }
        .firstbox{
            /* background-color:#fffacd ; */
            width: 100%;
            /* padding: 100px 10px; */
            display: flex;
          
        }
        .secondbox{
            /* background-color: #e0ffff; */
            width: 100%;
            /* padding: 50px 10px; */
            display: flex;


        }
        .thirdbox{
            /* background-color: #d3d3d3; */
            width: 100%;
            /* padding: 50px 10px; */
            display:flex;
        }
        .fourthbox{
    /* background-color: #f5fffa; */
    width: 100%;
            /* padding: 50px 10px; */
              display: flex;
        }
        .fifthbox{
            /* background-color: #fff0f5; */
            width: 100%;
            /* padding: 50px 10px; */
            display: flex;
        }
        .sixthbox{
            /* background-color: #bfc9fd; */
            width: 100%;
            /* padding: 50px 10px; */
              display: flex;
        }
         .infobox{
           width: 500px;
            padding: 20px 60px;
           display: inline-block;
          border-radius: 10px;
            /* box-shadow: 0 6px 12px rgba(0, 0, 0, 0.4); */
            box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
              /* box-shadow: 0 6px 12px rgba(160, 159, 159, 0.4); */
            margin: 10px 10px;
       flex-shrink: 0; 
         border: 1px solid rgba(255, 255, 255, 0.3);
         
          
        }
        .infobox1{
           width: 500px;
           
           /* float: right; */
          
          border-radius: 10px;
           margin-left: auto;
           display: inline-block;
           padding: 20px 60px;
             /* box-shadow: 0 6px 12px rgba(160, 159, 159, 0.4); */
            box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);;
            margin: 10px 10px;
             flex-shrink: 0; /* Prevent shrinking to fit */
              border: 1px solid rgba(255, 255, 255, 0.3);
        }
 
/* .main-content{
    display: flex;
     overflow-x: auto; 
    padding: 20px;
    gap: 20px;
} */
.main-content {
  display: flex;
  overflow-x: auto;       /* enable horizontal scroll */
  scroll-behavior: smooth;
  -webkit-overflow-scrolling: touch; /* smooth scrolling on iOS */
 gap: 20px;
   padding: 20px;
  /* hide scrollbar */
  scrollbar-width: none; /* Firefox */
}
.main-content::-webkit-scrollbar {
  display: none; /* Chrome, Safari */
}



/* footer */
.footer{
 display: inline-block;
 justify-content: center;
  text-align: center;
 margin: 100px 100px 0px 100px;



  
 
}
.footerdiscription{
  display: flex;
  flex-direction: row;
  /* gap: 50px; */
   justify-content: center;
  text-align: center;
   background-color: black;



}
.content{
  width: fit-content;
  text-align: center;

  gap: 50px;
  padding: 20px;
  text-align: center;
  justify-content: center;


}

.content p{
  font-size: 40px;
  font-weight: 500;
  color: rgb(0, 0, 0);
    font-family: "inter";

}
.content p span{
     background: linear-gradient(90deg, #2d2e46 , #3142a0); 
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

}

.content button{
color: rgb(255, 255, 255);

background:linear-gradient(90deg, #2d2e46 , #3142a0);

  border: none;
  font-size: 20px;
  font-family: "inter";
  font-weight: 400;
  border-radius: 50px;
padding: 15px 40px;
margin-left: 10px;
 box-shadow: 0 6px 12px rgba(0, 0, 0, 0.7);
  cursor: pointer;
 
}
.content button:hover{

opacity: 0.98;
}
.titlelogo{

margin-top: 10px;
display: flex;
gap: 20px;
flex-wrap: row;
justify-content: center;
text-align: center;
padding: 20px;
  
}
/* .titlelogo p{
  font-size: 35px;
     background: linear-gradient(90deg, #ee30ff, #069bff); 
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 800;
  font-family: "playfair display";

 
} */

 .titlelogo img{
  width: 52px;
  margin-right: 0px;
 }


.titlelogo  p{
     margin: 0;
      font-size: 35px;
    font-weight: 500;
    font-family: "inter";
    /* margin-left: 5px; */
     /* background: linear-gradient(90deg, #ee30ff, #069bff);  */
     background: linear-gradient(90deg ,#2d2e46 , #3142a0);
  -webkit-text-fill-color: transparent;
   -webkit-background-clip: text;
  
     


}


/* body{
  background-color: black;
  color: white;

}
p{
  color: #ffffff;
}
.email-container ,.logo-bar{
  background-color: black;
  border:solid 1px white;
}
.email-container button{
  border: solid 1px white;
}
.content p{
  color: white;
}
.content button{
  border: solid 1px white;
} */
/* responisve webiste */
@media screen and (min-width: 1024px) {
.headingofmaindiv h1{
  font-size: 75px;
}
.headingofmaindiv p{
  font-size: 28px;
}
.content p{
  font-size: 45px;
}
}

@media screen and (max-width: 670px) {
  
    .main-container{
 /* display: inline-block;
   margin: 20px 30px;
   text-align: center;
   justify-content: center;
   
   width: 600px;
   margin-top: 270px;
   padding: 50px 0px; */
   display: flex;
   flex-direction: column;
   gap: 20px;
      justify-content: center; /* centers child horizontally */
      align-items: center; 
      text-align: center;
    margin: 0;
    margin-top: 20px;
    margin-bottom: 0px;
    }
    .logo-bar{
        width: 470px;
        padding: 14px 10px;
    }
    .logo-bar .logo-name{
        font-size: 30px;
     padding-left: 4px;
    }
    .logo-bar button{
        font-size: 20px;
        padding: 13px 20px;
    }
 .title h1{
        font-size: 50px;
    }
    .title p{
        font-size: 20px;
    }
   
  .main-content{
    /* display: inline-block; */
     flex-direction: column;
        align-items: center;
   
  }
   .main-content h1{
    font-size: 40px;
  }
   .main-content p{
font-size: 18px;
  }
  .main-content a{
    font-size: 18px;
  }
  .secondbox ,.thirdbox ,.fourthbox ,.fifthbox ,.sixthbox ,.firstbox{
    margin: 8px;
  
  }
  .infobox , .infobox1{
        width: 370px;
    padding: 20px 60px;
    display: inline-block;
    border-radius: 10px;
    /* box-shadow: 0 6px 12px rgba(0, 0, 0, 0.4); */
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
    margin: 10px 10px;
    /* flex-shrink: 0; */
    border: 1px solid rgba(255, 255, 255, 0.3);
  }
  .footer{
    margin: 20px 20px 0px 20px;
  }

 .fitcontent p{
  font-size: 38px;


 }
 .fitcontent button{
  font-size: 20px;
 }
 .titlelogo p{
  font-size: 35px;

 }
.email-container button{
     background: linear-gradient(90deg, #2d2e46 , #3142a0); 
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
}

@media screen and (max-width: 450px) {

  .main-container{

    margin: 20px;
    margin-bottom: 0px;
  }
    

.logo-bar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 450px;
    padding: 12px;
   
    /* border: solid 2px black; */
    border-radius: 50px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6);
    font-family: "inter";
}
.logo-bar img{
  width: 45px;
}
.logo-bar .logo-name{
  font-size: 30px;
}
.logo-bar button{
  font-size: 22px;
  padding: 8px 18px;
}
.title h1{
  font-size: 50px;
}
.title p{
  font-size: 22px;
}
.email-container {
    margin-top: 30px;
    display: fle;
    justify-content: space-between;
    align-items: center;
    width: 420px;
    padding: 10px;
    background-color: white;
   
    border-radius: 50px;
     border: 1px solid rgba(0, 0, 0, 0.5);
}
.email-container input {
    border: none;
    outline: none;
    background: transparent;
    font-size: 15px;
    padding: 5px;
    color: #000000;
    font-family: "inter";
    flex: 1;
    padding: 10px;
    border: none;
}
.email-container button {
    color: white;

     background: linear-gradient(90deg, #2d2e46 , #3142a0); 
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

    border: 1px solid rgba(0, 0, 0, 0.5);
    border-radius: 80px;
    font-size: 15px;
    font-weight: 500;

    cursor: pointer;
    margin-left: 30px;
    margin-right: 10px;
    font-family: "inter";
    padding: 8px 12px;
    /* margin-left: 10px; */
    background-color: #ffffff;
   
    cursor: pointer;
}
.headingofmaindiv h1{
  font-size: 44px;
}
.headingofmaindiv p{
  font-size: 22px;
}
  .main-content {
    display: inline-block; /* your mobile style */
    overflow-x: visible;   /* no horizontal scroll */
    scrollbar-width: auto; /* show scrollbar back */
  }
  .main-content::-webkit-scrollbar {
    display: block; /* show scrollbar in Chrome/Safari */
  }
  .infobox , .infobox1{
        width: 350px;
    padding: 20x 40px;
    /* display: inline-block; */
    border-radius: 20px;
    /* box-shadow: 0 6px 12px rgba(0, 0, 0, 0.4); */
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
    /* margin: 10px 10px; */
    /* flex-shrink: 0; */
    border: 1px solid rgba(255, 255, 255, 0.3);
  }
  .infobox h1{
    font-size: 35px;
  }
  .infobox p {
    font-size: 18px;
  }
    .infobox1 h1{
    font-size: 35px;
  }
  .infobox1 p {
    font-size: 18px;
  }
  .content p{
    font-size: 25px;
  }
  .content button{
    font-size: 18px;
    padding: 12px 30px;
  }
  * {
  box-sizing: border-box;
}
body {
  overflow-x: hidden;
  margin: 0px;
}
}
@media screen and (max-width:430px) {
     * {
  box-sizing: border-box;
}
body {
  overflow-x: hidden;
  margin: 0px;
  display: inline-block;
}
.title h1 , .headingofmaindiv h1{
   font-size: 40px;
}
.title p , .headingofmaindiv p{
  font-size: 20px;
}
}
@media screen and (max-width:414px){
  * {
  box-sizing: border-box;
}
body {
  overflow-x: hidden;
  margin: 0px;
  display: inline-block;
}

}
/* General mobile phones up to 375px wide */
@media  screen and (max-width: 390px) {

.infobox , .infobox1{
  width: 325px;
  padding: 12px 22px;

}
.infobox h1{
  font-size: 30px;
}
.infobox1 h1{
  font-size: 30px;
}
.infobox p{
  font-size: 18px;
}
.infobx1 p{
  font-size: 15px;
}
.titlelogo{
  gap: 5px;
}
.email-container{
  width: 420px;
}
.title h1{
  font-size: 40px;
}

.logo-bar{
  width: 450px;
}
.logo-bar button{
  font-size: 16px;
}
.logo-name{
  font-size: 22px;
}
.title p{
  font-size: 20px;
}
.headingofmaindiv h1{
font-size : 40px;
}
.headingofmaindiv p{
  font-size: 20px;
}

.content p{
  font-size: 23px;
}
  * {
  box-sizing: border-box;
}
body {
  overflow-x: hidden;
  margin: 0px;
  display: inline-block;
}

}
@media  screen and (max-width: 360px){
    * {
  box-sizing: border-box;
}
body {
  overflow-x: hidden;
  margin: 0px;
  display: inline-block;
}
}
@media screen and (max-width:540px){
  .infobox , .infobox1 {
    width: 470px;
    padding: 25px 38px;
  }
}